@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	background-color: #FFF;
	background-image: url(images/background.jpg);
}

a:link {
	color: #666;
	text-decoration: none;
    }
a:visited {
	color: #666;
	text-decoration: none;
    }
a:hover {
	color: #333;
	text-decoration: none;
    }

a:active {
	color: #666;
}
	

#container {
	width: 900px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #FFFFFF;
	background-image: url(images/background.jpg);
}
#header {
	font-size: 14px;
	padding-right: 60px;
	padding-bottom: 0;
	padding-left: 50px;
	margin-top: 100px;
	font-style: oblique;
}
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#mainContent {
	padding-top: 90px;
	padding-right: 50px;
	padding-bottom: 90px;
	padding-left: 50px;
	line-height: 1.5em;
	font-size: 13px;
	background-image: url(images/background.jpg);
	color: #666;
}
.bordercolor {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.hometext {
	line-height: 2em;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	padding-right: 20px;
}
#footer {
	font-size: 14px;
	background-image: url(images/background.jpg);
	color: #666;
	padding-top: 0;
	padding-right: 65px;
	padding-bottom: 0;
	padding-left: 40px;
}
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-align: center;
}
.pagetitles {
	font-size: 18px;
	font-style: oblique;
	color: #666;
}
#aboutcopy {
}
.float {
	float: left;
}

.buy {
	font-size: 14px;
}
.buy:link {
	color: #900;
}
.buy:hover {
	color: #F90;
}
.buy:visited {
	color: #900;
}
.buy:active {
	color: #F90;
}

#navcontainer1 #navlist li {
	font-family: "Times New Roman", Times, serif;
	list-style-type: none;
	display: inline;
	padding-right: 10px;
}
#navcontainer2 #navlist li {
	font-family: "Times New Roman", Times, serif;
	display: inline;
	list-style-type: none;
	padding-left: 26px;
}
#navcontainer2 #navlist li a {
	color: #666;
	text-decoration: none;
}
#navcontainer2 #navlist li a:hover {
	color: #333;
	text-decoration: none;
}
#navcontainer2 #navlist li #current {
	color: #666;
	text-decoration: none;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #900;
}
#navcontainer3 #navlist {
	font-family: "Times New Roman", Times, serif;
	color: #FFF;
	background-color: #036;
	float: left;
	margin-left: 0px;
	padding-left: 0px;
	width: 100%;
}
#navcontainer3 #navlist li {
	display: inline;
}
#navcontainer3 #navlist li a {
	color: #FFF;
	text-decoration: none;
	padding-right: 1em;
	padding-left: 1em;
	background-color: #036;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#navcontainer3 #navlist li a:hover {
	background-color: #06C;
}
#navcontainer3 #navlist li #current {
	color: #036;
	background-color: #069;
}
.abouttext {
	padding-right: 25px;
}
